#include <QApplication>
#include "mainfrm.h"
#include <QTranslator>

int main(int argc, char *argv[])
{
	QApplication app(argc, argv);
        #if QT_VERSION >= 0x040309
        	qDebug() << "<-- SMILE QT4.4 VERSION -->";
		app.setAttribute(Qt::AA_NativeWindows,true);
        #else
         	qDebug() << "<-- SMILE QT4.3 VERSION -->";
        #endif
	qDebug() << "YOUR LANGUAGE : " << QLocale::system().name();
	mainfrm *dialog = new mainfrm;
	dialog->show();
	return app.exec();
}
